---
title: Frequently asked questions
---

### How can I register? Why is that even necessary?

To publish events on KarlsUNRUH, or to create and manage locations or groups, registration is required. This helps protect the calendar from misuse and spam. Registration is only possible via an invitation link, which you can receive either from us directly or from already registered users. However, these users can only generate a limited number of invitation links.

### I don’t have an invitation link but would like to register. What should I do?

Just send us a short email at [KarlsUNRUH [ at ] systemli.org](mailto:KarlsUNRUH@systemli.org) with some information about yourself and your group/collective/context/whatever, and let us know what kind of events you would like to publish on KarlsUNRUH in the future. We’ll get back to you as soon as possible.

### Who is behind KarlsUNRUH?

KarlsUNRUH is run by a group of activists from Karlsruhe who are active in various contexts. We have different views on many things — but not when it comes to the moderation criteria: we do not tolerate sexism, racism, antisemitism, or any other form of discrimination.

We welcome people who want to support the project. There are many ways to do that — for example, by spreading the word on social media, among friends, or in your local space. You can also get posters, flyers, and stickers from us. Graphics for websites, posters, or sharepics can be found further below. You can also get directly involved, as KarlsUNRUH is an open-source project. Feel free to contact us at [KarlsUNRUH [ at ] systemli.org](mailto:KarlsUNRUH@systemli.org).

### I’ve been banned. Who should I contact?

Please contact the moderation team at [KarlsUNRUH [ at ] systemli.org](mailto:KarlsUNRUH@systemli.org). We’ll be happy to clarify with you why the ban happened.

### What about data protection?

KarlsUNRUH is hosted on [Uberspace](https://uberspace.de). When simply visiting the site, no personal data is stored on the server or in your browser.

For users with an account, only the data explicitly provided is stored on the server. While logged in, a token is stored in the browser, which is deleted as soon as the user logs out.

### Where is the source code for KarlsUNRUH?

KarlsUNRUH uses the software EINTOPF, which is developed on [Codeberg](https://codeberg.org/TheMoMStudio/eintopf). The source code is published under the [AGPL license](https://www.gnu.org/licenses/agpl-3.0.html).

### Is there a KarlsUNRUH app?

You can find information about the app [here](/app).
