---
title: The calendar as an app
---

Developing an app is very complex and sometimes expensive to ensure it runs satisfactorily on all mobile devices. Therefore, we have so far decided against developing a native app for Android or iOS. But don't despair!

There is an alternative: Most current mobile browsers like Chrome, Firefox, or Safari offer the option to install the calendar on your home screen (as a [Progressive Web App](https://en.wikipedia.org/wiki/Progressive_web_app)). To do so, open the calendar page on your mobile device and select "Install" from the browser menu or directly here on the page, depending on your browser.

Unfortunately, the app currently only works with an active internet connection and doesn't offer any additional features. However, we plan to expand the app so that you can follow groups and locations. We also want to integrate a system for event reminders and other interactive features. Stay tuned.

<div class="install-button">
<button id="install" class="Button hidden">Install App</button>
</div>

<div id="screenshots" class="mobile-screenshot-container">

If the Install button isn't displayed, follow these instructions to install the app on your mobile device. Firefox is used in the example; it works similarly with other browsers.

<img class="image mobile-screenshot" src="/assets/images/pwa_firefox.png">
<img class="image mobile-screenshot" src="/assets/images/pwa_install.png">
<img class="image mobile-screenshot" src="/assets/images/pwa_addtohomescreen.png">
</div>
