---
title: Privacy Policy
---

## 1. Data Protection at a Glance

### General Information

The following information provides a simple overview of what happens to your personal data when you visit this website. Personal data includes all data with which you can be personally identified. Detailed information on data protection can be found in our privacy policy below.

### Data Collection on This Website

The data processing on this website is carried out by the website operator. You can find their contact details in the "Information about the Responsible Party" section of this privacy policy.

### How Do We Collect Your Data?

Your data is collected in part by you providing it to us. This could, for example, be data you enter into a contact form. Other data is collected automatically or with your consent when you visit the website by our IT systems. This is primarily technical data (e.g., internet browser, operating system, or time of page access). This data is collected automatically as soon as you enter this website.

### What Do We Use Your Data For?

Some of the data is collected to ensure the proper functioning of the website. Other data may be used to analyze your user behavior.

### What Rights Do You Have Regarding Your Data?

You have the right at any time to receive free information about the origin, recipient, and purpose of your stored personal data. You also have the right to request the correction or deletion of this data. If you have given consent to data processing, you can revoke this consent at any time for the future. You also have the right, under certain circumstances, to request the restriction of the processing of your personal data. Furthermore, you have the right to lodge a complaint with the competent supervisory authority.

For these and other questions about data protection, you can contact us at any time.

## 2. Hosting

We host the content of our website with the following provider:

### Project-Insanity.org

The provider is Jonas Heinrich, Erzbergerstraße 9, 76133 Karlsruhe (hereinafter referred to as Project-Insanity.org).  
For details, please refer to the privacy policy of Project-Insanity.org: [https://project-insanity.org/impress-privacy-policy/](https://project-insanity.org/impress-privacy-policy/)  
The use of Project-Insanity.org is based on Art. 6(1)(f) GDPR. We have a legitimate interest in ensuring the most reliable presentation of our website.

## 3. General Information and Mandatory Disclosures

### Data Protection

The operators of these pages take the protection of your personal data very seriously. We treat your personal data confidentially and in accordance with the statutory data protection regulations and this privacy policy. When you use this website, various personal data is collected. Personal data includes data with which you can be personally identified. This privacy policy explains what data we collect and what we use it for. It also explains how and for what purpose this happens. We would like to point out that data transmission over the Internet (e.g., when communicating by email) may have security vulnerabilities. Complete protection of data against access by third parties is not possible.

### Information about the Responsible Party

The responsible party for data processing on this website is:

KarlsUNRUH  
Steinstraße 23  
76133 Karlsruhe  

Email: KarlsUNRUH [at] systemli.org  

The responsible party is the natural or legal person who alone or jointly with others decides on the purposes and means of processing personal data (e.g., names, email addresses, etc.).

### Storage Duration

Unless a more specific storage period is stated within this privacy policy, your personal data will remain with us until the purpose for the data processing no longer applies. If you assert a legitimate request for deletion or revoke your consent to data processing, your data will be deleted unless we have other legally permissible reasons for storing your personal data (e.g., tax or commercial retention periods); in the latter case, the deletion will take place after these reasons no longer apply.

### General Information on the Legal Basis for Data Processing on This Website

The data processing is carried out based on our legitimate interest pursuant to Art. 6(1)(f) GDPR. The relevant legal basis for each individual case is provided in the following paragraphs of this privacy policy.

### Recipients of Personal Data

As part of our business activities, we work with various external parties. No transfer of personal data to these external parties is required.

### Right to Object to Data Collection in Special Cases

YOU HAVE THE RIGHT AT ANY TIME TO OBJECT TO THE PROCESSING OF YOUR PERSONAL DATA ON GROUNDS RELATING TO YOUR PARTICULAR SITUATION; IF YOU OBJECT, WE WILL NO LONGER PROCESS YOUR AFFECTED PERSONAL DATA UNLESS WE CAN DEMONSTRATE COMPELLING LEGITIMATE GROUNDS FOR THE PROCESSING WHICH OVERRIDE YOUR INTERESTS, RIGHTS, AND FREEDOMS OR THE PROCESSING IS FOR THE ESTABLISHMENT, EXERCISE, OR DEFENSE OF LEGAL CLAIMS (OBJECTION PURSUANT TO ART. 21(1) GDPR).

### Right to Lodge a Complaint with the Supervisory Authority

In the event of violations of the GDPR, data subjects have the right to lodge a complaint with a supervisory authority, in particular in the Member State of their habitual residence, place of work, or place of the alleged infringement. The right to lodge a complaint exists without prejudice to other administrative or judicial remedies.

### Right to Data Portability

You have the right to have data that we process automatically based on your consent or in fulfillment of a contract handed over to you or to a third party in a commonly used, machine-readable format. If you request the direct transfer of the data to another responsible party, this will only be done to the extent technically feasible.

### Information, Correction, and Deletion

Within the framework of the applicable legal provisions, you have the right at any time to free information about your stored personal data, its origin and recipient, and the purpose of data processing, and, if applicable, a right to correction or deletion of this data. For this and other questions about personal data, you can contact us at any time.

### Right to Restriction of Processing

You have the right to request the restriction of the processing of your personal data. For this purpose, you can contact us at any time. The right to restriction of processing exists in the following cases:

- If you dispute the accuracy of your personal data stored by us, we usually need time to verify this. During the verification period, you have the right to request the restriction of the processing of your personal data.
- If the processing of your personal data was or is unlawful, you can request the restriction of data processing instead of deletion.
- If we no longer need your personal data, but you need it for the exercise, defense, or establishment of legal claims, you have the right to request the restriction of the processing of your personal data instead of deletion.
- If you have lodged an objection pursuant to Art. 21(1) GDPR, a balancing of your and our interests must be carried out. As long as it has not been determined whose interests prevail, you have the right to request the restriction of the processing of your personal data.

If you have restricted the processing of your personal data, this data—apart from its storage—may only be processed with your consent or for the establishment, exercise, or defense of legal claims or for the protection of the rights of another natural or legal person or for reasons of important public interest of the European Union or a Member State.

### SSL or TLS Encryption

For security reasons and to protect the transmission of confidential content, such as orders or inquiries that you send to us as the site operator, this site uses SSL or TLS encryption. You can recognize an encrypted connection by the fact that the address line of the browser changes from "http://" to "https://" and by the lock symbol in your browser line. If SSL or TLS encryption is activated, the data you transmit to us cannot be read by third parties.

### Objection to Promotional Emails

The use of contact data published within the framework of the imprint obligation for sending unsolicited advertising and information materials is hereby objected to. The operators of the pages expressly reserve the right to take legal action in the event of the unsolicited sending of advertising information, such as spam emails.

## 4. Data Collection on This Website

### Cookies

Our website does not use so-called "cookies."

### Local Storage

Our website uses so-called "local storage." Data is stored on your device. Other websites do not have access to this data. The processing of this data is based on our legitimate interest pursuant to Art. 6(1)(f) GDPR. It is necessary for the proper provision of the website.

### Server Log Files

No log files containing personal data are stored on the server.

### Server Database

The server uses a database to manage and later display entered events, groups, and locations. For this purpose, personal accounts are provided for authorized individuals to publish events, groups, and locations on the website via the so-called "backstage." For this purpose, the following data is processed and stored in the database for authentication and contact in case of technical problems:

- The specified nickname
- Email address

Linked to this personal data are all data stored by the account holders, such as their events, groups, locations, and associated contact information like website, email address, address, and images. This data can be deleted independently and is processed based on Art. 6(1)(f) GDPR to provide users with information on the website. Additionally, created invitation links and whether and by whom these links were used (nickname) are stored in the database for moderation purposes and to provide support in case of technical issues.

### Server Data Processing

The server software processes personal data that your browser automatically transmits to us. This includes:

- Browser type and version
- Operating system used
- Referrer URL
- Hostname of the accessing computer
- Time of the server request
- IP address

The processing of this data is based on Art. 6(1)(f) GDPR. The website operator has a legitimate interest in the technically error-free presentation of its website. The aforementioned data is deleted from the server immediately after successful delivery and display of the website. This data is not merged with other data sources.

### Contact by Email or Mastodon

If you contact us by email or Mastodon, your inquiry, including all resulting personal data (name, inquiry), will be stored and processed by us for the purpose of processing your request. We will not share this data without your consent. The processing is based on our legitimate interest in effectively processing the inquiries addressed to us (Art. 6(1)(f) GDPR). The data you send to us via contact requests remains with us until you request deletion, revoke your consent to storage, or the purpose for data storage no longer applies (e.g., after your request has been processed). Mandatory legal provisions—in particular legal retention periods—remain unaffected.

## 5. Analysis Tools

### Plausible Analytics

This website uses the analysis tool Plausible Analytics to statistically evaluate visitor access. With Plausible, we can analyze the use of our website. Plausible processes, among other things, log data (IP address, referrer, browser used, user origin, search engine used) and actions that website visitors have taken on the page (e.g., clicks and views). The data collected with Plausible is stored exclusively on our own server. The use of this analysis tool is based on Art. 6(1)(f) GDPR. We have a legitimate interest in the anonymized analysis of user behavior to optimize our web offering.

### IP Anonymization

We use Plausible with anonymized IP. Your IP address is anonymized using a mathematical hash procedure, and only the resulting hash is stored. The IP address cannot be determined from the hash. The same procedure applies to other log data such as the browser used, etc. Plausible thus does not store any personal data.

## 6. Newsletter

### Newsletter Data

If you wish to receive the newsletter offered on the website, we require an email address from you as well as information that allows us to verify that you are the owner of the specified email address and agree to receive the newsletter. Additional data is not collected or is collected only on a voluntary basis. We use this data exclusively for sending the requested information and do not pass it on to third parties.

The processing of the data entered into the newsletter registration form is based exclusively on your consent (Art. 6(1)(a) GDPR). You can revoke your consent to the storage of the data, the email address, and their use for sending the newsletter at any time, for example via the "unsubscribe" link in the newsletter. The legality of the data processing operations already carried out remains unaffected by the revocation.

The data you provide for the purpose of receiving the newsletter will be stored by us or the newsletter service provider until you unsubscribe from the newsletter and will be deleted from the newsletter distribution list after you unsubscribe or after the purpose no longer applies. We reserve the right to delete or block email addresses from our newsletter distribution list at our own discretion within the scope of our legitimate interest pursuant to Art. 6(1)(f) GDPR.

Data stored for other purposes with us remains unaffected.

After you unsubscribe from the newsletter distribution list, your email address may be stored by us or the newsletter service provider in a blacklist if this is necessary to prevent future mailings. The data from the blacklist is used only for this purpose and is not merged with other data. This serves both your interest and our interest in complying with legal requirements when sending newsletters (legitimate interest within the meaning of Art. 6(1)(f) GDPR). Storage in the blacklist is not time-limited. **You can object to the storage if your interests outweigh our legitimate interest.**

Source: [https://www.e-recht24.de](https://www.e-recht24.de)
