{{ define "head" }}
  <link
    rel="alternate"
    type="application/rss+xml"
    title="{{ translate "general.events" }} | {{ translate "general.feed_rss" }}"
    href="/rss"
  />
  <link
    rel="alternate"
    type="text/calendar"
    title="{{ translate "general.events" }} | {{ translate "general.feed_ical" }}"
    href="/ical"
  />

  <link rel="stylesheet" href="/assets/css/eventlist.css" />
  <script src="/assets/js/eventlist.js"></script>
{{ end }}

{{ define "beforeHeader" }}{{ end }}

{{ define "beforeBurgerMenu" }}
  <form method="GET" action="/" class="search">
    <input
      placeholder="{{ translate "general.search" }}"
      name="query"
      value="{{ .Options.Query }}"
    />
    <button aria-label="{{ translate "general.search" }}" type="submit">
      <img src="/assets/images/icon_search.svg" alt="{{ translate "images.icon_search" }}" />
    </button>
  </form>
{{ end }}

{{ define "main" }}
  <div class="main invert-order-mobile">
    <div class="left">
      {{ template "left" . }}
    </div>
    <aside class="right">
      {{ template "right" . }}
    </aside>
  </div>
{{ end }}

{{ define "left" }}
  <div class="invert-order-mobile">
    {{ if not .Days }}
      <section class="container">
        <div class="container-header caps">
          <h2>{{ translate "general.events" }}</h2>
        </div>
        <div class="container-content">
          {{ if .Options.Date.IsZero }}
            {{ translate "messages.no_events" }}
          {{ else }}
            {{ translate "messages.no_events_by_date" }}
          {{ end }}
        </div>
      </section>
    {{ end }}
    {{ template "eventlistDays" dict "Days" .Days "Options" $.Options }}
    <div
      class="pagination"
      {{ if .Options.HasNextPage }}
        data-fetch-url="{{ joinPath .BaseURL "partial/eventlist" }}{{ .Options.URL }}"
        data-pages="{{ json .Options.Pages }}"
      {{ end }}
    >
      <div class="pagination-error hidden"></div>
      <div class="pagination-btn-container">
        {{ if .Options.HasPrevPage }}
          <a
            class="prev"
            href="{{ (.Options.PrevPage).URL }}"
            title="{{ translate "navigation.previous_page" }}"
            ><img
              src="/assets/images/icon_arrow_right.svg"
              alt="{{ translate "images.icon_arrow_left" }}"
            />{{ translate "navigation.previous_page" }}</a
          >
        {{ else }}
          <span></span>
        {{ end }}
        {{ if .Options.HasNextPage }}
          <a href="{{ (.Options.NextPage).URL }}" title="{{ translate "navigation.next_page" }}"
            >{{ translate "navigation.next_page" }}<img
              src="/assets/images/icon_arrow_right.svg"
              alt="{{ translate "images.icon_arrow_right" }}"
            />{{ translate "navigation.next_page" }}</a
          >
        {{ else }}
          <span></span>
        {{ end }}
      </div>
    </div>
    <div class="loading-box hidden">
      <div class="lds-ring">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
      </div>
    </div>
  </div>
{{ end }}

{{ define "right" }}
  <section class="container invert-order-mobile ">
    <div class="container-header caps">
      <h1>{{ .Topic.Headline }}</h1>
    </div>
    <div class="container-content">
      {{ .Topic.Description }}
    </div>
  </section>
{{ end }}
